function waveloop1(){
  $("#banner_bolang_bg_1").css({"left":"-236px"}).animate({"left":"-1233px"},25000,'linear',waveloop1);
}
function waveloop2(){
  $("#banner_bolang_bg_2").css({"left":"-25px"}).animate({"left":"-1009px"},60000,'linear',waveloop2);
}
waveloop1();
waveloop2();
$(function () {
  $('[data-toggle="popover"]').popover();
  $('[data-toggle="tooltip"]').tooltip();
});
function autoFlashHeight(){
	// var header = $(".header").height();
	var softwareDetailTop = $(".software-detail-top").height();
	$(".autoHeightL1").height($(window).height()-80);
	$(".autoHeightL2").height($(window).height()-80-198);
	$(".autoHeightL3").height($(window).height()-80-softwareDetailTop);
	$(".autoHeightL4").height($(window).height()-80-119);
	$(".autoHeightL5").height($(window).height()-80-softwareDetailTop-30);
	// console.log($(window).height());
	console.log($(document).height());
};
$(window).resize(autoFlashHeight);

$(document).ready(function(){

	$('.open-left').click(function(){//点击a标签
		if($('.left-media-body').is(':hidden')){//如果当前隐藏
			$(".software-left").animate({width:"27%"},500);
		  $(".local-install").animate({left:"27%",width:"73%"},500);
		  $(".left-media-body").fadeIn(1000);
		  $(".software-left-bottomV1").show();
		  $(".software-left-bottomV2").hide();
		}else{//否则
			$(".software-left").animate({width:"7%"},500);
		  $(".local-install").animate({left:"7%",width:"93%"},500);
		  $(".left-media-body").fadeOut(100);
		  $(".software-left-bottomV1").hide();
		  $(".software-left-bottomV2").show();
		}
  });
  $(".open-new").click(function(){
  	$(this).next().slideToggle("slow");
  });

 });
$("body").on('click','[data-stopPropagation]',function (e) {
  e.stopPropagation();
});